Bug 681852 - CVE-2011-0719 Samba unsafe fd_set usage [fedora-all]
Summary: CVE-2011-0719 Samba unsafe fd_set usage [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: samba
Version: 14
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Guenther Deschner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-0719
TreeView+ depends on / blocked
 
Reported: 2011-03-03 12:37 UTC by Josh Bressers
Modified: 2011-03-19 10:30 UTC (History)
3 users (show)

Fixed In Version: samba-3.5.8-74.fc14
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-19 10:27:22 UTC


Attachments (Terms of Use)

Description Josh Bressers 2011-03-03 12:37:06 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=678328

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-03-03 13:12:48 UTC
Package samba-3.5.7-73.fc13:
* should fix your issue,
* was pushed to the Fedora 13 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing samba-3.5.7-73.fc13'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/samba-3.5.7-73.fc13
then log in and leave karma (feedback).

Comment 2 Fedora Update System 2011-03-03 13:13:55 UTC
Package samba-3.5.7-73.fc14:
* should fix your issue,
* was pushed to the Fedora 14 updates-testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing samba-3.5.7-73.fc14'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/samba-3.5.7-73.fc14
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-03-04 09:56:54 UTC
samba-3.5.7-73.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update samba'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/samba-3.5.7-73.fc14

Comment 4 Fedora Update System 2011-03-11 12:02:54 UTC
samba-3.5.8-74.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/samba-3.5.8-74.fc14

Comment 5 Fedora Update System 2011-03-11 12:43:55 UTC
samba-3.5.8-74.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/samba-3.5.8-74.fc13

Comment 6 Fedora Update System 2011-03-19 10:26:54 UTC
samba-3.5.8-74.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-03-19 10:30:24 UTC
samba-3.5.8-74.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.